OpenVDB 13.0.0

Loading...
Searching...
No Matches
TreeIterTraits< TreeT, typename TreeT::RootNodeType::ChildOffCIter > Struct Template Reference

`#include <openvdb/tree/Tree.h>`

## Static Public Member Functions
static TreeT::RootNodeType::ChildOffCIter | begin (const TreeT &tree)

## Member Function Documentation

## ◆ begin()

template<typename TreeT>

TreeT::RootNodeType::ChildOffCIter begin | ( | const TreeT & | tree | ) |
| inline static